<template>
  <v-container>
    <page-title>
      Información del supervisor cliente
    </page-title>

    <page-content>
      <edit-client-supervisor />
    </page-content>
  </v-container>
</template>

<script>
import EditClientSupervisor from '~/components/ClientSupervisor/EditClientSupervisor';
import PageTitle from '~/components/PageTitle';
import PageContent from '~/components/PageContent';

export default {
  name: 'EditarSupervisorCliente',
  components: {
    EditClientSupervisor,
    PageTitle,
    PageContent,
  },
};
</script>
